/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */


"Language Setting"="CT";

"Keep Printer Manager in Dock" = "保持 Printer Manager 在 Dock";

"Add" = "新增";

"Easy Printer Manager"="Easy Printer Manager";

"Printer Manager"="Printer Manager";

"Add %s to Dock"= "新增 %s 至 Dock";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "如果您想在 Dock 中使用項目，您可將 %s 新增到 Dock 中以定期使用。";

"CILOCAL_AddPrinterAndFaxDesc"="開始使用您的裝置前，請新增印表機和傳真。";

"Add Printer before starting to use your device."="開始使用您的裝置前，請新增印表機。";

"DeviceSetupTitle" = "設定";
 
"CILOCAL_AddPrinterDesc" ="如果您的電腦已連接印表機，便可使用印表機。請點選此按鈕選取您的印表機並將它新增到印表機清單中。";

"CILOCAL_AddFaxDesc"="如果您的電腦已連接傳真機，便可傳送傳真。請點選此按鈕選取並設定您的傳真機以傳送傳真。";

"CILOCAL_AddPrinter"="新增印表機";

"CILOCAL_AddFax"="新增傳真";


"Adding Printer and Fax" = "新增印表機和傳真";


"Adding Printer" = "新增印表機";

"Adding Fax" = "新增傳真";


"Add fax before starting to use your device" = "開如使用您的裝置前新增傳真";